
/* ****************** 1칸 레이아웃  ****************** */

.layout_186065_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_186065_ > div:after {content:''; display:block; clear:both;}
.layout_186065_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_186065_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_186074_ {font-size:0;}
.title_186074_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_186074_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_186074_.style_top p {padding-top:10px;}
.title_186074_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_186074_.style_right p {padding-right:14px;}
.title_186074_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_186074_.style_bottom p {padding-bottom:12px;}
.title_186074_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_186074_.style_left p {padding-left:14px;}
.title_186074_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_186074_.style_circle1 p {padding-left:20px;}
.title_186074_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_186074_.style_circle2 p {padding-left:20px;}
.title_186074_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_186069_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-0.8px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_186066_ {font-size:0;}
.title_186066_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_186066_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_186066_.style_top p {padding-top:10px;}
.title_186066_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_186066_.style_right p {padding-right:14px;}
.title_186066_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_186066_.style_bottom p {padding-bottom:12px;}
.title_186066_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_186066_.style_left p {padding-left:14px;}
.title_186066_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_186066_.style_circle1 p {padding-left:20px;}
.title_186066_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_186066_.style_circle2 p {padding-left:20px;}
.title_186066_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_186070_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-0.8px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_186080_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_186080_ * {box-sizing:border-box;}
.img_ratio_186080_ a {display:block; text-decoration:none;}
.img_ratio_186080_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_186080_ {width:px;}
}
@media \0screen{
	.img_ratio_186080_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_186073_ {font-size:0;}
.title_186073_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_186073_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_186073_.style_top p {padding-top:10px;}
.title_186073_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_186073_.style_right p {padding-right:14px;}
.title_186073_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_186073_.style_bottom p {padding-bottom:12px;}
.title_186073_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_186073_.style_left p {padding-left:14px;}
.title_186073_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_186073_.style_circle1 p {padding-left:20px;}
.title_186073_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_186073_.style_circle2 p {padding-left:20px;}
.title_186073_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_186082_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-0.8px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_186081_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_186081_ * {box-sizing:border-box;}
.img_ratio_186081_ a {display:block; text-decoration:none;}
.img_ratio_186081_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_186081_ {width:px;}
}
@media \0screen{
	.img_ratio_186081_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_186083_ {font-size:0;}
.title_186083_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_186083_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_186083_.style_top p {padding-top:10px;}
.title_186083_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_186083_.style_right p {padding-right:14px;}
.title_186083_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_186083_.style_bottom p {padding-bottom:12px;}
.title_186083_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_186083_.style_left p {padding-left:14px;}
.title_186083_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_186083_.style_circle1 p {padding-left:20px;}
.title_186083_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_186083_.style_circle2 p {padding-left:20px;}
.title_186083_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_186084_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-0.8px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_186085_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_186085_ * {box-sizing:border-box;}
.img_ratio_186085_ a {display:block; text-decoration:none;}
.img_ratio_186085_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_186085_ {width:px;}
}
@media \0screen{
	.img_ratio_186085_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_186076_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_186076_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_186076_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_186086_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_186086_ > div:after {content:''; display:block; clear:both;}
.layout_186086_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_186086_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_186092_ {font-size:0;}
.title_186092_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_186092_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_186092_.style_top p {padding-top:10px;}
.title_186092_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_186092_.style_right p {padding-right:14px;}
.title_186092_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_186092_.style_bottom p {padding-bottom:12px;}
.title_186092_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_186092_.style_left p {padding-left:14px;}
.title_186092_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_186092_.style_circle1 p {padding-left:20px;}
.title_186092_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_186092_.style_circle2 p {padding-left:20px;}
.title_186092_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_186103_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_186103_ * {box-sizing:border-box;}
.table_186103_ table {width:100%; margin:0 auto; border-top:1px solid #e66d1e; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_186103_ td {height:20px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_186102_ {font-size:0;}
.title_186102_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_186102_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_186102_.style_top p {padding-top:10px;}
.title_186102_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_186102_.style_right p {padding-right:14px;}
.title_186102_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_186102_.style_bottom p {padding-bottom:12px;}
.title_186102_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_186102_.style_left p {padding-left:14px;}
.title_186102_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_186102_.style_circle1 p {padding-left:20px;}
.title_186102_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_186102_.style_circle2 p {padding-left:20px;}
.title_186102_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_186087_ {font-size:0;}
.title_186087_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_186087_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_186087_.style_top p {padding-top:10px;}
.title_186087_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_186087_.style_right p {padding-right:14px;}
.title_186087_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_186087_.style_bottom p {padding-bottom:12px;}
.title_186087_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_186087_.style_left p {padding-left:14px;}
.title_186087_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_186087_.style_circle1 p {padding-left:20px;}
.title_186087_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_186087_.style_circle2 p {padding-left:20px;}
.title_186087_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_186089_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-0.8px; font-weight:bold; color:#000000; line-height:1.4em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_186091_ {font-size:0;}
.title_186091_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_186091_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_186091_.style_top p {padding-top:10px;}
.title_186091_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_186091_.style_right p {padding-right:14px;}
.title_186091_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_186091_.style_bottom p {padding-bottom:12px;}
.title_186091_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_186091_.style_left p {padding-left:14px;}
.title_186091_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_186091_.style_circle1 p {padding-left:20px;}
.title_186091_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_186091_.style_circle2 p {padding-left:20px;}
.title_186091_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_186104_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-0.8px; font-weight:bold; color:#000000; line-height:1.4em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_186101_ {font-size:0;}
.title_186101_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_186101_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_186101_.style_top p {padding-top:10px;}
.title_186101_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_186101_.style_right p {padding-right:14px;}
.title_186101_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_186101_.style_bottom p {padding-bottom:12px;}
.title_186101_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_186101_.style_left p {padding-left:14px;}
.title_186101_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_186101_.style_circle1 p {padding-left:20px;}
.title_186101_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_186101_.style_circle2 p {padding-left:20px;}
.title_186101_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_186105_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-0.8px; font-weight:bold; color:#000000; line-height:1.4em;
}

/* ****************** 공백  ****************** */

.empty_line_186093_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_186093_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_186093_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_186090_ {font-size:0;}
.title_186090_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_186090_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_186090_.style_top p {padding-top:10px;}
.title_186090_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_186090_.style_right p {padding-right:14px;}
.title_186090_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_186090_.style_bottom p {padding-bottom:12px;}
.title_186090_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_186090_.style_left p {padding-left:14px;}
.title_186090_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_186090_.style_circle1 p {padding-left:20px;}
.title_186090_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_186090_.style_circle2 p {padding-left:20px;}
.title_186090_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_186106_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_186106_ * {box-sizing:border-box;}
.img_ratio_186106_ a {display:block; text-decoration:none;}
.img_ratio_186106_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_186106_ {width:px;}
}
@media \0screen{
	.img_ratio_186106_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_186107_ {font-size:0;}
.title_186107_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_186107_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_186107_.style_top p {padding-top:10px;}
.title_186107_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_186107_.style_right p {padding-right:14px;}
.title_186107_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_186107_.style_bottom p {padding-bottom:12px;}
.title_186107_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_186107_.style_left p {padding-left:14px;}
.title_186107_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_186107_.style_circle1 p {padding-left:20px;}
.title_186107_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_186107_.style_circle2 p {padding-left:20px;}
.title_186107_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_186108_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-0.8px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_186109_ {font-size:0;}
.title_186109_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_186109_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_186109_.style_top p {padding-top:10px;}
.title_186109_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_186109_.style_right p {padding-right:14px;}
.title_186109_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_186109_.style_bottom p {padding-bottom:12px;}
.title_186109_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_186109_.style_left p {padding-left:14px;}
.title_186109_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_186109_.style_circle1 p {padding-left:20px;}
.title_186109_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_186109_.style_circle2 p {padding-left:20px;}
.title_186109_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_186110_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-0.8px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_186111_ {font-size:0;}
.title_186111_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_186111_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_186111_.style_top p {padding-top:10px;}
.title_186111_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_186111_.style_right p {padding-right:14px;}
.title_186111_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_186111_.style_bottom p {padding-bottom:12px;}
.title_186111_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_186111_.style_left p {padding-left:14px;}
.title_186111_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_186111_.style_circle1 p {padding-left:20px;}
.title_186111_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_186111_.style_circle2 p {padding-left:20px;}
.title_186111_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_186097_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_186097_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_186097_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_186097_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_186097_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_186097_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_186112_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_186112_ * {box-sizing:border-box;}
.img_ratio_186112_ a {display:block; text-decoration:none;}
.img_ratio_186112_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_186112_ {width:px;}
}
@media \0screen{
	.img_ratio_186112_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_186113_ {font-size:0;}
.title_186113_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_186113_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_186113_.style_top p {padding-top:10px;}
.title_186113_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_186113_.style_right p {padding-right:14px;}
.title_186113_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_186113_.style_bottom p {padding-bottom:12px;}
.title_186113_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_186113_.style_left p {padding-left:14px;}
.title_186113_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_186113_.style_circle1 p {padding-left:20px;}
.title_186113_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_186113_.style_circle2 p {padding-left:20px;}
.title_186113_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_186114_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-0.8px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_186115_ {font-size:0;}
.title_186115_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_186115_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_186115_.style_top p {padding-top:10px;}
.title_186115_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_186115_.style_right p {padding-right:14px;}
.title_186115_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_186115_.style_bottom p {padding-bottom:12px;}
.title_186115_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_186115_.style_left p {padding-left:14px;}
.title_186115_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_186115_.style_circle1 p {padding-left:20px;}
.title_186115_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_186115_.style_circle2 p {padding-left:20px;}
.title_186115_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_186116_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-0.8px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_186117_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_186117_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_186117_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_186117_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_186117_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_186117_ span {padding-right:.5em; font-size:1em;}
